prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: YAZ
Version: 4.2.51
Description: YAZ library.
Requires: libexslt
Libs: -L${libdir} -lyaz
Libs.private: -L/usr/local/lib -lxslt -lxml2 -lz -liconv -lm  -L/usr/local/lib -liconv -pthread
Cflags: -I${includedir}  -DYAZ_POSIX_THREADS=1 -DYAZ_HAVE_XML2=1 -DYAZ_HAVE_XSLT=1 -I/usr/local/include -I/usr/local/include/libxml2
